Lhasa

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- l

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - l -

- LHA_COMPRESS_TYPE_DIR : lha_file_header.h
- lha_decoder_for_name() : lha_decoder.h
- lha_decoder_free() : lha_decoder.h
- lha_decoder_get_crc() : lha_decoder.h
- lha_decoder_get_length() : lha_decoder.h
- lha_decoder_monitor() : lha_decoder.h
- lha_decoder_new() : lha_decoder.h
- lha_decoder_read() : lha_decoder.h
- LHA_FILE_COMMON_CRC : lha_file_header.h
- LHA_FILE_OS9_PERMS : lha_file_header.h
- LHA_FILE_UNIX_PERMS : lha_file_header.h
- LHA_FILE_UNIX_UID_GID : lha_file_header.h
- LHA_FILE_WINDOWS_TIMESTAMPS : lha_file_header.h
- lha_input_stream_free() : lha_input_stream.h
- lha_input_stream_from() : lha_input_stream.h
- lha_input_stream_from_FILE() : lha_input_stream.h
- lha_input_stream_new() : lha_input_stream.h
- LHA_OS_TYPE_AMIGA : lha_file_header.h
- LHA_OS_TYPE_ATARI : lha_file_header.h
- LHA_OS_TYPE_CPM : lha_file_header.h
- LHA_OS_TYPE_FLEX : lha_file_header.h
- LHA_OS_TYPE_HUMAN68K : lha_file_header.h
- LHA_OS_TYPE_JAVA : lha_file_header.h
- LHA_OS_TYPE_MACOS : lha_file_header.h
- LHA_OS_TYPE_MSDOS : lha_file_header.h
- LHA_OS_TYPE_OS2 : lha_file_header.h
- LHA_OS_TYPE_OS386 : lha_file_header.h
- LHA_OS_TYPE_OS9 : lha_file_header.h
- LHA_OS_TYPE_OS9_68K : lha_file_header.h
- LHA_OS_TYPE_RUNSER : lha_file_header.h
- LHA_OS_TYPE_TOWNSOS : lha_file_header.h
- LHA_OS_TYPE_UNIX : lha_file_header.h
- LHA_OS_TYPE_UNKNOWN : lha_file_header.h
- LHA_OS_TYPE_WIN95 : lha_file_header.h
- LHA_OS_TYPE_WINNT : lha_file_header.h
- lha_reader_check() : lha_reader.h
- lha_reader_current_is_fake() : lha_reader.h
- LHA_READER_DIR_END_OF_DIR : lha_reader.h
- LHA_READER_DIR_END_OF_FILE : lha_reader.h
- LHA_READER_DIR_PLAIN : lha_reader.h
- lha_reader_extract() : lha_reader.h
- lha_reader_free() : lha_reader.h
- lha_reader_new() : lha_reader.h
- lha_reader_next_file() : lha_reader.h
- lha_reader_read() : lha_reader.h
- lha_reader_set_dir_policy() : lha_reader.h
- LHADecoder : lha_decoder.h
- LHADecoderCallback : lha_decoder.h
- LHADecoderProgressCallback : lha_decoder.h
- LHADecoderType : lha_decoder.h
- LHAInputStream : lha_input_stream.h
- LHAReader : lha_reader.h
- LHAReaderDirPolicy : lha_reader.h